<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectTasksOptions">
    <TaskOptions isEnabled="false">
      <option name="arguments" value="$FilePath$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="py" />
      <option name="immediateSync" value="false" />
      <option name="name" value="black" />
      <option name="output" value="$FilePath$" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$ProjectFileDir$/.venv/Scripts/black.exe" />
      <option name="runOnExternalChanges" value="false" />
      <option name="scopeName" value="Current File" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$ContentRoot$" />
      <envs />
    </TaskOptions>
    <TaskOptions isEnabled="false">
      <option name="arguments" value="$FilePath$" />
      <option name="checkSyntaxErrors" value="true" />
      <option name="description" />
      <option name="exitCodeBehavior" value="ERROR" />
      <option name="fileExtension" value="py" />
      <option name="immediateSync" value="false" />
      <option name="name" value="isort" />
      <option name="output" value="$FilePath$" />
      <option name="outputFilters">
        <array />
      </option>
      <option name="outputFromStdout" value="false" />
      <option name="program" value="$ProjectFileDir$/.venv/Scripts/isort" />
      <option name="runOnExternalChanges" value="false" />
      <option name="scopeName" value="Current File" />
      <option name="trackOnlyRoot" value="false" />
      <option name="workingDir" value="$ContentRoot$" />
      <envs />
    </TaskOptions>
  </component>
</project>